Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11885/?format=api
{ "ob_id": 11885, "uuid": "c80d904893f149b78433846617adf569", "title": "FAAM/BAE systems: Hygrometer (Buck CR2)", "abstract": "FAAM non-core instrument measuring dew point or frost point by a chilled mirror hygrometer.\r\n\r\nThe Buck CR2 is a chilled mirror hygrometer for use in cloud-free air - it optically monitors the temperature of a mirror when liquid water or ice begins to condense. Air is drawn through the instrument through an aft facing inlet, located 1.8 m aft of the nose, outside the 99% free-stream boundary layer. \r\n\r\nThe data frequency is measured in 1Hz and be found in this frequency in both the 32Hz and 1Hz data files. \r\n\r\nParameters in the data files are: VMR_CR2 (Water vapour volume mixing ratio measured by the Buck CR2, ppmv),VMR_C_U(Uncertainty estimate for water vapour volume mixing ratio measured by the Buck CR2,ppmv),TDEW_CR2(Mirror Temperature measured by the Buck CR2 Hygrometer, K),TDEW_C_U(Uncertainty estimate for Buck CR2 Mirror Temperature, K)", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7969/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7970/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45781/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45780/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140988/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140989/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/78277/?format=api" ] }